{
  "alfredsnippet" : {
    "snippet" : "find \/ \\\n  -path \/proc -prune -o \\\n  -path \/sys -prune -o \\\n  -path \/dev -prune -o \\\n  -path \/run -prune -o \\\n  -path \/var\/tmp -prune -o \\\n  -type f -name \"*.py\" -print 2>\/dev\/null\n",
    "uid" : "F954A55B-F397-425F-A560-DCA8229CEC16",
    "name" : "安全搜尋 Python 檔案\n安全搜尋 Python 檔案",
    "keyword" : "find.py"
  }
}